{
    "doc": "Plink sex check",
    "fields": [
        {
            "name": "FID",
            "type": "string"
        },
        {
            "name": "IID",
            "type": "string"
        },
        {
            "name": "F",
            "type": "double"
        },
        {
            "name": "YCOUNT",
            "type": "double"
        },
        {
            "name": "STATUS",
            "type": "string"
        },
        {
            "name": "SNPSEX",
            "type": "double"
        },
        {
            "name": "PEDSEX",
            "type": "double"
        }
    ],
    "name": "PlinkSexCheck",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}